class CreateMenuItemCategories < ActiveRecord::Migration[6.0]
  def change
    create_table :menu_item_categories do |t|
      t.references   :menu_item,   index: true
      t.references   :category,   index: true

      t.timestamps
    end
  end
end
